.description .singlepage_para{
    font-size: 19px;
    line-height: 28px;
}
.columns{
    display: flex;
}
.footer_cats{
    display: flex;
    justify-content: center;
}
.singlepro_img{
     transition: transform .2s;
}
.singlepro_img:hover{
   box-shadow: rgba(0, 0, 0, 0.45) 0px 30px 20px -20px;
    border-radius: 20px;
     transform: scale(1.1);
}
.singleproductpagerow{
    display: flex;
    align-items: center;
    justify-content: center;
}
.foot_logo{
    top: 31px !important;
}
.foot_cont_para{
    padding-top: 30px;
}
.req_btn_form{
    display: flex;
    padding-top: 16px;
    flex-wrap: wrap;
    justify-content: center;
}
.form_focus_phone{
    width: 547px !important;
    border-radius: 5px !important;
    padding-left: 45px !important;
    height: 36px !important;
}
.relatedimg{
       font-size: 16px !important;
}
.login_group_input{
    position: absolute;
    right: 0;
    z-index: 99;
    left: 1px;
    top: 0px;
    width: 37px;
    padding: 12px 9px 10px 5px;
    height: 36px;
    background: #c1c1c1;
    border-radius: 5px;
}
.cantactalert{
    font-size: 20px;
    margin-top: 10px;
}
@media (min-width:567px) and (max-width:1199px){
    .foot_grid{
        width:50%;
        float: left;
    }
    .foot_grid_new{
        width:50%;
        float:right;
    }
}
@media (max-width:767px){
    .accesories_grid{
        width: 50%;
        float: left;
    }
}
@media (max-width:400px){
    .form_focus_phone {
    width: 310px !important;
    }
}